
<html lang="en">
<head>
  <meta charset="UTF-8">
  
  <link rel="stylesheet" href="hangman.css">

  <title>Шибениця</title>
</head>
<body>
  <h1 class="text-center">Шибениця</h1>




<div id="container">
  <div class="float-right">Помилки: <span id='mistakes'>0</span> з <span id='maxWrong'></span></div>
  <div class="text-center">
    <img id='hangmanPic' src="./images/0.jpeg" alt="">
    <p>Вгадайте слово:</p>
    <p id="wordSpotlight">Загадане слово:</p>
    <div id="keyboard"></div>
    <p></p>
    <a href="hangman.html">
    <button class="lastbtn" onClick="window.location.href=hangman.html">Спочатку</button>
    </a>
  </div> 
</div>

<div id='main'> 
  <h2> Оберіть категорію</h2>
  <div id="firstbutton" class="buttonn" onclick="food()">  <p> Їжа</p> </div>
  <div id='secondbutton' class="buttonn" onclick='transport()'> <p> Транспорт</p> </div> 
  <div id='thirdbutton' class="buttonn" onclick="animals()"> <p> Тварини</p> </div>
  <div id='fourthbutton' class="buttonn" onclick="countries()"> <p>Країни</p> </div>
  </div>

<script src='hangman.js'></script>
</body>
</html>